.footer {
  background-color: #fff;
  // .footer__container
  &__container {
  }
  // .footer__top
  &__top {
    display: flex;
    justify-content: space-between;
    padding: 31px 0px;
    flex-wrap: wrap;
  }
  // .footer__about
  &__about {
    max-width: 412px;
    margin-right: 10px;
    margin-bottom: 30px;
  }
  // .footer__logo
  &__logo {
    margin-bottom: 30px;
  }
  // .footer__about-text
  &__about-text {
    font-size: 13px;
    line-height: 26px;
    color: #808080;
  }
  // .footer__contacts
  &__contacts {
    min-width: 180px;
    margin-right: 10px;
    margin-bottom: 30px;
    ul {
      li {
        display: flex;
        align-items: center;
        .footer__contacts--icons {
          width: 13px;
          margin-right: 3px;
        }
        p {
          font-size: 13px;
          line-height: 29px;
          color: #000;
        }
      }
    }
  }
  // .footer__contacts-title
  &__contacts-title {
    font-family: 'Poppins SemiBold';
    font-size: 14px;
    line-height: 29px;
    margin-bottom: 26px;
    color: #000;
  }
  // .footer__app-links
  &__app-links {
    max-width: 344px;
    width: 100%;
  }
  // .footer__app-links--row
  &__app-links--row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -5px;
    a {
      margin: 0 5px;
      display: block;
      margin-bottom: 48px;
    }
    img {
      width: 148.87px;
    }
  }
  // .footer__app-links--question
  &__app-links--question {
    max-width: 257px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 25px;
    a {
      color: #ff9105;
      text-decoration: underline;
    }
  }
  // .footer__bottom
  &__bottom {
    padding: 30px 0px;
    text-align: center;
    border-top: 1px solid #ebebeb;
    p {
      font-size: 12px;
      line-height: 24px;
      color: #aeaeae;
      text-transform: uppercase;
    }
  }
  @media (max-width: $md2) {
    &__logo {
      .logo__name {
        display: block;
      }
    }
    &__bottom {
      p {
        font-size: (12px / 100) * 80;
        line-height: (24px / 100) * 80;
      }
    }
    &__app-links--row {
      margin: 0 -5px;
      a {
        margin: 0 1%;
        margin-bottom: 30px;
        width: 48%;
        img {
          width: 100%;
        }
      }
    }
  }
}
